import request from "@/utils/request"; // 你的axios封装文件

// 获取用户列表
export function login(data) {
  return request({
    url: "/api/login/Login",
    method: "post",
    data: data,
  });
}

// 9.9.	获取当前用户角色权限数据
export function queryUserRole() {
  return request({
    url: "/api/alumniRole/queryUserRole",
    method: "get",
  });
}
